Results 1 to 2 of 2

Thread: Elementary OS X-server problem

  1. #1
    Join Date
    Apr 2013
    Beans
    7

    Elementary OS X-server problem

    Hello i have just installed Elementary OS 64 bit however a problem occurred after updating the nvidia drivers (as per suggestion on a pop-up) now i can only get to a cmd prompt. When i use startx i get 'API mismatch NVIDIA kernel module has version 304.48 but this NVIDIA driver component has version 173.14.35...fatal error..no screens found.Any information as to how i get my desktop back would be much appreciated.



  2. #2
    Join Date
    Oct 2006
    Location
    Ayrshire
    Beans
    40,060
    Distro
    Ubuntu Development Release

    Re: Elementary OS X-server problem

    Thread moved to the "Other OS / Distro Support" forum.
    Last edited by howefield; April 9th, 2013 at 04:26 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •